How to install libqmf2-1 on Debian Unstable (Sid)